Show / Hide Table of Contents

# Struct MJIFarmPasturePlacement

A record of landmark population information at a specific Site ID.

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.MJI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct MJIFarmPasturePlacement

### Fields

| Improve this Doc View Source

#### SgbId

The SGB ID of the model to use for this location

##### Declaration

    public byte SgbId

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Size

##### Declaration

    public const int Size = 12

##### Field Value

Type | Description
--- | ---
System.Int32 |